Subject: Urgent Assistance

From: <[email-masked]>
Date: Tue, 26 Jun 2007 16:06:08 +0200

Dear

Please let this letter not to bring confusion to you. I
know that we have not met either before but hear me from
the dept of your mind. It is circumstances that made to
send this to you.I will introduce myself first to you, My name is Victoria Abuchi, I lost my mother, my hero and my lord Ms Abu a year ago. She was poisioned to death by her associate in business. She formed a company by one Mr. Philip Brown who poisioned her only to take benefit of the multi million venture. He was arrested immedaitely my mother died and he entered an agreement with my mother's brothers that I and the immedaite younger brother of my mother will represent my mother's interest in the
company. After six months I was kicked out of the company because I said that we have to change the company's lawyer who I termed was part of the elimination of my mother. I did not know that they have changed all the company's document without my name appearing any where. I will have to let you know more detail on that but let me move to the point why I am contacting you.

I have been nick named bastard by my mother's relations,
They have named me all source of names even calling me
outcast because my mother is late, while my mother was the bread winner of the family. They have pushed me out of my mother's mansion and still want to eliminate my life.I got through the records of my mother account books three
weeks ago while crying and meditating, which I beleive was inspired by the spirit of God, I discovered that there is a huge sum of money she deposited in a bank, which is $9,800,000. The note attached to the deposit agreement
she made with the bank indicated that, the money was to be used to purchase machinery for the establishment of a new company of her own.

Please all I need from you is to do all you can to help me to get this money out of the bank. I have been to the bank where this money is deposited immediately, and confirmed the account most deligently. The bank told me that my mother informed them that the money was to be remitted
to her company's costumer account abroad, which her costumer will provide to them but since then they have never heard from her nor the costumer. Now my mother is late. I don't want the bank to know that my mother
is late. I told them that she is ill and appointed me to represent her in her affairs.

(1).I want you to provide an account where the money will
be remitted into as my mother's costumer. (2).Make
arrangement for me to leave here as soon as possible
(3).How much commission you will take for rendering the
assistant?

My mother did not marry to any man, She had me as the only
child while she was having an affair with the person that
surpposed to be my father when she was 18 years and the
man abandoned her and disappeared which forced her to
remain single. Now I am 20 years and never saw my father
for a day.I have no home now and my life is in danger. I
don't have any one to run into. All the members of my
mother family have turned their back on me because I
demand for me right. They told me that I don't belong to
the family. That I should go and look for my father, Whom
I don't know. I have made trace to know my father without
sucess. I waant you to hear me from the inner most of your
heart and accord me this help.

God will bless you for saving my life and future.
Best wishes,
Victoria Abuchi.